summaryrefslogtreecommitdiff
path: root/test/Makefile
diff options
context:
space:
mode:
Diffstat (limited to 'test/Makefile')
-rw-r--r--test/Makefile5
1 files changed, 3 insertions, 2 deletions
diff --git a/test/Makefile b/test/Makefile
index f86ebf5..607989d 100644
--- a/test/Makefile
+++ b/test/Makefile
@@ -2,7 +2,6 @@
PREFIX=..
INSTDIR=$(PREFIX)/catlfish
-SOFTHSM=/usr/local/bin/softhsm2-util
tests-start:
./scripts/light-system-test-start.sh
@@ -19,7 +18,9 @@ tests-makemk:
tests:
@make tests-makemk
- ./scripts/light-system-test.sh
+ rm -r $(INSTDIR)/tests || true
+ mkdir $(INSTDIR)/tests
+ (cd $(INSTDIR)/tests && ../../test/scripts/light-system-test.sh)
tests-createca:
mkdir $(INSTDIR)/tests/httpsca